{
  "paths": [
    {
      "_path": "lib/R/library/fasterize/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3720d4c470240c8835ea8c8d64433ae4b61270df572c75a01f812f208e1a079f",
      "size_in_bytes": 1726
    },
    {
      "_path": "lib/R/library/fasterize/INDEX",
      "path_type": "hardlink",
      "sha256": "04794bd689f33f7ae916f560acc335ef915e1c8bf5608c98fdfb8230b3fbaa36",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/fasterize/LICENSE",
      "path_type": "hardlink",
      "sha256": "5397e7e9163e2e3e170e248a05bad7e2945582984878d45e7755b3b429553fdb",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/R/library/fasterize/MD5",
      "path_type": "hardlink",
      "sha256": "7259742baef354e270bce8c5dcc9f47185780f2a4e1ebfdb0e65ed07f3a3ecf0",
      "size_in_bytes": 1477
    },
    {
      "_path": "lib/R/library/fasterize/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "80e2fb46ca5e8d9c1719bd16b816b218a818273779ab219b489e2706db444f96",
      "size_in_bytes": 330
    },
    {
      "_path": "lib/R/library/fasterize/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/fasterize/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "941927a484e4593c2ba3dd1efd2cad67811f2fe9244e0f2690c9f9a3755ae68c",
      "size_in_bytes": 347
    },
    {
      "_path": "lib/R/library/fasterize/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6fe9c5539a5472c146a516aa2ed554b3550da328aea1b65000f3289028c2718d",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/R/library/fasterize/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b878a8af598b344e0488607747c9c08a25d838431eda35455375ee01e9b16977",
      "size_in_bytes": 302
    },
    {
      "_path": "lib/R/library/fasterize/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "db9b939c1902aa9f242974fdac9b440dcf76964be1bb798affda73167de4bf85",
      "size_in_bytes": 1421
    },
    {
      "_path": "lib/R/library/fasterize/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "d2183a6293748b45b5057f79101601ca9798c486573328ab3f90e9b84e100c09",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/R/library/fasterize/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "46f6553ade138c611a93071305d352777e78126b19d0c8f4b78a6b2d203c2b87",
      "size_in_bytes": 355
    },
    {
      "_path": "lib/R/library/fasterize/NEWS.md",
      "path_type": "hardlink",
      "sha256": "fd45fd5f3fa6b5b625a1c5bd6bb3fd04a50733168ea4e2af6934b438b2f4ed4c",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/R/library/fasterize/R/fasterize",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/fasterize/R/fasterize.rdb",
      "path_type": "hardlink",
      "sha256": "7a65207dcb4f3aa35eebf7c3762fc681e4a09f5bced05c1368bfcbb8185616bc",
      "size_in_bytes": 48019
    },
    {
      "_path": "lib/R/library/fasterize/R/fasterize.rdx",
      "path_type": "hardlink",
      "sha256": "971e6a1ca4229f8129e4ce01e81d6c4a06500b8e92bcc5c91e082096057e578e",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/R/library/fasterize/doc/index.html",
      "path_type": "hardlink",
      "sha256": "7aed0a6c686da38178a25c8240edd5d91e1de9a945f7c551e7f39e2d0e5aa277",
      "size_in_bytes": 1339
    },
    {
      "_path": "lib/R/library/fasterize/doc/using-fasterize.Rmd",
      "path_type": "hardlink",
      "sha256": "80b66f7f5e5a54edf15259d2ab0e60f0e7432f9a39dc83a056879d72558198e6",
      "size_in_bytes": 4652
    },
    {
      "_path": "lib/R/library/fasterize/doc/using-fasterize.html",
      "path_type": "hardlink",
      "sha256": "fe6443f62a7e1d272a7474b9b50930dbb525f7315468cb5650165204c8bd9f0c",
      "size_in_bytes": 501437
    },
    {
      "_path": "lib/R/library/fasterize/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "923382ba51bd77b48d64d70f6596aabe92fa63e1a1ef72c87b5bcc629d715e04",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/R/library/fasterize/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "4e54401542b4c6d187682e17c68bf076a06f64a9f131f0e36be23283b5a9c5bf",
      "size_in_bytes": 117
    },
    {
      "_path": "lib/R/library/fasterize/help/fasterize.rdb",
      "path_type": "hardlink",
      "sha256": "28c2985826d2360659a8abb504b987b9c7810f2245120c9723a4c1bcb2b72e34",
      "size_in_bytes": 6037
    },
    {
      "_path": "lib/R/library/fasterize/help/fasterize.rdx",
      "path_type": "hardlink",
      "sha256": "63fa9491897fb29e40def53c926f82090dceee039a2e5401b15ad5cc5437ce49",
      "size_in_bytes": 218
    },
    {
      "_path": "lib/R/library/fasterize/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c8f303cbab566686be900739bebd58c27c983441512f97b2f31827654b4437ec",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/R/library/fasterize/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e15bba41f9877fcb0f62b891f62dfb36e3d30098878dc277f1882b2261c7a101",
      "size_in_bytes": 1447
    },
    {
      "_path": "lib/R/library/fasterize/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/fasterize/html/fasterize.html",
      "path_type": "hardlink",
      "sha256": "e44d85d0ec7af0d42c051404cca598f0bd870c95b6c9333a6f9abaec2836a4ad",
      "size_in_bytes": 4392
    },
    {
      "_path": "lib/R/library/fasterize/html/plot.html",
      "path_type": "hardlink",
      "sha256": "80a1909672986a942f4872785d382c6877cd4a9c816254ddbf75baeff7e90029",
      "size_in_bytes": 859
    },
    {
      "_path": "lib/R/library/fasterize/html/raster-sf-method.html",
      "path_type": "hardlink",
      "sha256": "af779ef711dbfccd07f7923d2d93488308325e1a0b6d0b8cee70cd867a21edb8",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/fasterize/libs/x64/fasterize.dll",
      "path_type": "hardlink",
      "sha256": "d2d31b58d1844a5172217030909227042d08bfebfaa373a522c3af8c04455d9c",
      "size_in_bytes": 171520
    }
  ],
  "paths_version": 1
}